\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}

%opening
\title{PP-FP0153: Interconnect Cover}
\author{Oliver Darling}

\begin{document}

\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{./images/PP-FP0153_Interconnectcover_diagram.png}
	\caption{Schematic of PP-FP0153.}
	\label{fig:schematic}
\end{figure}
\newpage

\section{Dimension 1 \& 2}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0153_dim01}
	\caption{Dimension 01}
	\label{fig:dim01}
\end{figure}

Using a $3.70mm$ pin gauge and the back end we can measure each hole from the outside perimeter of the part.  The hole is $4mm$ in diameter, so we should expect the hole to be $2.30 \pm 0.25mm$, and this defines the lower control limit to be $2.05mm$ and a upper control limit of $2.55mm$.  This measurement will be taken for each outer hole that is similarly spaced around the edge for a total of 10 measurements per part.

This process will be repeated for for dimension 2 except for here you only want the distance to the long edge.  The resulting dimension should be around $12.5 \pm 0.75mm$ or a upper control limit of $13.25mm$ and a lower control limit of $11.75mm$.

\section{Dimension 3 \& 4}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0153_dim03}
	\caption{Dimension 03}
	\label{fig:dim03}
\end{figure}
\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0153_dim04}
	\caption{Dimension 04}
	\label{fig:dim04}
\end{figure}

For Dimension 3 we use the calipers to measure the short length across all the parts measuring $78.0 \pm 0.75mm$.  This will result in a upper control limit of $78.75mm$ and a lower control limit of $77.25mm$. 

This process will be repeated for Dimension 4 using the large calipers to measure the long distance of $188.0 \pm 0.75mm$.  Resulting upper control limit of $188.75mm$ and a lower control limit of $177.25mm$.

\section{Dimension 5}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0153_dim05}
	\caption{Dimension 05}
	\label{fig:dim05}
\end{figure}

We use a micrometer to measure the thickness of each part to check if its within tolerance of $1.59 \pm 0.25mm$.  This results in a upper control limit of $1.34mm$ and $1.84mm$. 

\end{document}
